[papersize]
1=8 1/2 x 11 in (US Letter);216;279
2=210 x 297 mm (A4 );210;297
3=17 x 11 in( Ledger);279;432;
4=8 1/2 x 14 in (Legal);216;356
5=7 1/4 x 10 1/2 in (Executive);184;267
6=297 x 420 mm (A3);297;420
7=148 x 210 mm (A5);148;210 
8=250 x 354 mm (B4);250;354  
9=182 x 257 mm (B5);182;257
10=110 x 220 mm (Envelope);110;220 
11=105 x 149 mm (A6);105;149 
12=4 x 6 in (100 x 150 mm);100;150
13=5 x 7 in (130 x 180 mm);130;180
14=5 x 8 in (Index Card);127;203
15=5 x 9 in (127 x 229);127;229
16=5 x 10 in(127 x 254);127;254


[extrapaper]
1ext=Custom
2ext=Full Size
3ext=6-up Wallet
4ext=4-up 3.5x5in
5ext=1-up 4x6in centred
6ext=2-up 4x6in
7ext=1-up 4x7in centred
8ext=2-up 4x7in
9ext=1-up 4x10in centred
10ext=1-up 5x7in centred
11ext=2-up 5x7in
12ext=1-up 8x10in centred
13ext=6-up 6x9cm
14ext=4up 9x13cm
15ext=1-up 10x15cm centred
16ext=2-up 10x15cm
17ext=1-up 10x18cm centred
18ext=1-up 10x25cm centred
19ext=1-up 13x18cm centred
20ext=2-up 13x18cm
21ext=1-up 20x25cm

30ext=Avery 05198 Cassete Tapes
31ext=Avery 06861 3.5 floppy
32ext=Avery 06899 VHS front label
33ext=Avery 06899 VHS spine label 
34ext=Avery 08692 CD Labels
35ext=CD Labels 5x10
36ext=CD Labels 5x9

;other
[-1]
1=1ext
2=2ext

;8 1/2 x 11 in (US Letter)
[1]
1=1ext
2=2ext
3=3ext
6=6ext
4=4ext
5=5ext
7=7ext
8=8ext
9=9ext
10=10ext
11=11ext
12=12ext
13=13ext
15=15ext
16=16ext
17=17ext
18=18ext
19=19ext
20=20ext
21=21ext
30=30ext
31=31ext
32=32ext
33=33ext
34=34ext

;210 x 297 mm (A4 )
[2]
1=1ext
2=2ext
6=6ext
3=3ext
4=4ext
5=5ext
7=7ext
8=8ext
9=9ext
10=10ext
11=11ext
12=12ext
13=13ext
14=14ext
15=15ext
16=16ext
17=17ext
18=18ext
19=19ext
20=20ext
21=21ext

;17 x 11 in( Ledger);279;432
[3]
1=1ext
2=2ext
6=6ext
3=3ext
4=4ext
5=5ext
7=7ext
8=8ext
9=9ext
10=10ext
11=11ext
12=12ext
13=13ext
14=14ext
15=15ext
16=16ext
17=17ext
18=18ext
19=19ext
20=20ext
21=21ext

;8 1/2 x 14 in (Legal);216;356
[4]
1=1ext
2=2ext
3=3ext
4=4ext
5=5ext
6=6ext
7=7ext
8=8ext
9=9ext
10=10ext
11=11ext
12=12ext
13=13ext
14=14ext
15=15ext
16=16ext
17=17ext
18=18ext
19=19ext
20=20ext
21=21ext

;7 1/4 x 10 1/2 in (Executive);184;267
[5]
1=1ext
2=2ext
5=5ext
6=6ext
7=7ext
10=10ext
15=15ext
17=17ext
19=19ext

;297 x 420 mm (A3);297;420
[6]
1=1ext
2=2ext
3=3ext
4=4ext
5=5ext
6=6ext
7=7ext
8=8ext
9=9ext
10=10ext
11=11ext
12=12ext
13=13ext
14=14ext
15=15ext
16=16ext
17=17ext
18=18ext
19=19ext
20=20ext
21=21ext

;148 x 210 mm (A5);148;210
[7]
1=1ext
2=2ext
5=5ext
7=7ext
10=10ext
15=15ext
17=17ext
19=19ext

;250 x 354 mm (B4)
[8]
1=1ext
2=2ext
3=3ext
4=4ext
5=5ext
6=6ext
7=7ext
8=8ext
9=9ext
10=10ext
11=11ext
12=12ext
13=13ext
14=14ext
15=15ext
16=16ext
17=17ext
18=18ext
19=19ext
20=20ext
21=21ext

;182 x 257 mm (B5);182;257
[9]
1=1ext
2=2ext
5=5ext
6=6ext
7=7ext
10=10ext
15=15ext
17=17ext
19=19ext

;110 x 220 mm (Envelope);110;220 
[10]
1=1ext
2=2ext

;105 x 148 mm (A6);105;148 
[11]
1=1ext
2=2ext

;4 x 6 in (100 x 150 mm);100;150
[12]
1=1ext
2=2ext

;5 x 7 in (130 x 180 mm);130;180
[13]
1=1ext
2=2ext

;5 x 8 in (Index Card);127;203
[14]
1=1ext
2=2ext
5=5ext
7=7ext
10=10ext
15=15ext
17=17ext

;5 x 9 in (127 x 229);127;229
[15]
1=1ext
2=2ext
5=5ext
7=7ext
10=10ext
15=15ext
17=17ext
36=36ext

;5 x 10 in(127 x 254);127;254
[16]
1=1ext
2=2ext
5=5ext
7=7ext
10=10ext
15=15ext
17=17ext
35=35ext


;paper layout
[1ext]
sign=custom

[2ext]
sign=full

;2x3
[3ext]
left=12
top=32
imagehorindent=7
imageverindent=22
nhor=2
nver=3
[3ext#shape]
1=Rect;0;0;90;60

;2x2 4-up 3.5x5in
[4ext]
left=10
top=8
imagehorindent=10
imageverindent=2
nhor=2
nver=2
[4ext#shape]
1=Rect;0;0;89;127

;4x6in centered
[5ext]
sign=center
nhor=1
nver=1
[5ext#shape]
1=Rect;0;0;102;153

;6ext=2-up 4x6in
[6ext]
left=12
top=22
imagehorindent=12
imageverindent=20
nhor=1
nver=2
[6ext#shape]
1=Rect;0;0;153;102

;7ext=1-up 4x7in centered
[7ext]
sign=center
nhor=1
nver=1
[7ext#shape]
1=Rect;0;0;102;178

;8ext=2-up 4x7in
[8ext]
left=12
top=22
imagehorindent=12
imageverindent=20
nhor=1
nver=2
[8ext#shape]
1=Rect;0;0;178;102

;9ext=1-up 4x10in centered
[9ext]
sign=center
nhor=1
nver=1
[9ext#shape]
1=Rect;0;0;102;254

;10ext=1-up 5x7in centered
[10ext]
sign=center
nhor=1
nver=1
[10ext#shape]
1=Rect;0;0;127;178

;11ext=2-up 5x7in
[11ext]
left=7
top=15
imagehorindent=5
imageverindent=5
nhor=1
nver=2
[11ext#shape]
1=Rect;0;0;178;127

;12ext=1-up 8x10in centered
[12ext]
sign=center
nhor=1
nver=1
[12ext#shape]
1=Rect;0;0;203;254

13ext=6-up 6x9cm
[13ext]
left=12
top=42
imagehorindent=5
imageverindent=22
nhor=2
nver=3
[13ext#shape]
1=Rect;0;0;90;60

;14ext=4up 9x13cm
[14ext]
left=6
top=7
imagehorindent=15
imageverindent=10
nhor=2
nver=2
[14ext#shape]
1=Rect;0;0;90;130

;15ext=1-up 10x15cm centered
[15ext]
sign=center
nhor=1
nver=1
[15ext#shape]
1=Rect;0;0;100;150

;16ext=2-up 10x15cm
[16ext]
left=25
top=25
imagehorindent=15
imageverindent=30
nhor=1
nver=2
[16ext#shape]
1=Rect;0;0;150;100

;17ext=1-up 10x18cm centered
[17ext]
sign=center
nhor=1
nver=1
[17ext#shape]
1=Rect;0;0;100;180

18ext=1-up 10x25cm centered
[18ext]
sign=center
nhor=1
nver=1
[18ext#shape]
1=Rect;0;0;100;250

19ext=1-up 13x18cm centered
[19ext]
sign=center
nhor=1
nver=1
[19ext#shape]
1=Rect;0;0;130;180

20ext=2-up 13x18cm
[20ext]
left=15
top=18
imagehorindent=5
imageverindent=5
nhor=1
nver=2
[20ext#shape]
1=Rect;0;0;180;130

21ext=1-up 20x25cm
[21ext]
sign=center
nhor=1
nver=2
[21ext#shape]
1=Rect;0;0;200;250


;30ext=Avery 05198 Cassete Tapes
[30ext]
left=12
top=12
imagehorindent=12
imageverindent=0

[30ext#shape]
1=polyline;7;0; 83;0; 90;7; 90;42; 0;42; 0;7;7;0
2=RoundRect;15;15;75;30

;31ext=Avery 06861 3.5 floppy
[31ext]
left=3
top=12
imagehorindent=2
imageverindent=0


[31ext#shape]
1=RoundRect;0;0;69;50


;32ext=Avery 06899 VHS front label
[32ext]
left=27
top=24
imagehorindent=8
imageverindent=0

[32ext#shape]
1=RoundRect;0;0;71;45


;33ext=Avery 06899 VHS spine label 
[33ext]
left=33
top=12
imagehorindent=20
imageverindent=0

[33ext#shape]
1=RoundRect;0;0;150;17
 

;34ext=Avery 08692 CD Labels
[34ext]
left=48
top=16
imagehorindent=8
imageverindent=8
framew=120
frameh=120

[34ext#shape]
1=Ellipse;0;0;120;120
2=Ellipse;40;40;80;80


;35ext=CD Labels 5x10
[35ext]
left=6
top=6
imagehorindent=11
imageverindent=10
framew=116
frameh=116

[35ext#shape]
1=Ellipse;0;0;116;116
2=Ellipse;39;39;77;77

;36ext=CD Labels 5x9
[36ext]
left=8
top=2
imagehorindent=5
imageverindent=4
framew=110
frameh=110

[36ext#shape]
1=Ellipse;0;0;110;110
2=Ellipse;36;36;74;74


